html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu2675
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 62px;
	left: 20px;
}

#u2675
{
	z-index: 7;
	width: 24px;
	height: 416px;
	margin-right: -26px;
}

#pu2673
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 20px;
	left: 51px;
}

#u2673
{
	z-index: 3;
	width: 115px;
	margin-right: -115px;
	left: 774px;
}

#u2676
{
	z-index: 5;
	width: 8px;
	height: 417px;
	margin-right: -10px;
	margin-top: 42px;
}

#u2677
{
	z-index: 9;
	width: 892px;
	margin-right: -892px;
	margin-top: 234px;
	left: 17px;
}

#menuu2921
{
	z-index: 11;
	width: 872px;
	margin-right: -872px;
	margin-top: 430px;
	left: 17px;
}

#u3776
{
	width: 172px;
	min-height: 30px;
	margin-right: -172px;
}

#u3777
{
	width: 172px;
	padding-bottom: 20px;
}

#u3777:hover
{
	margin: 0px;
}

#u3777:active
{
	margin: 0px;
}

#pu3780-4
{
	width: 0.01px;
	position: relative;
	margin-right: -50px;
	top: 8px;
	left: 61px;
}

#u3780-4
{
	z-index: 15;
	width: 50px;
	margin-right: -50px;
}

#u3780-8
{
	z-index: 19;
	width: 50px;
	margin-right: -50px;
}

#u3780-4_clip,#u3780-8_clip
{
	width: 50px;
	height: 10px;
}

#u3023
{
	width: 173px;
	min-height: 30px;
	margin-right: -173px;
	left: 174px;
}

#u3024
{
	width: 173px;
	padding-bottom: 20px;
}

#u3777.MuseMenuActive,#u3024:hover
{
	margin: 0px;
}

#u3024:active
{
	margin: 0px;
}

#pu3027-4
{
	width: 0.01px;
	position: relative;
	margin-right: -126px;
	top: 8px;
	left: 24px;
}

#u3027-4
{
	z-index: 26;
	width: 126px;
	margin-right: -126px;
}

#u3027-8
{
	z-index: 30;
	width: 126px;
	margin-right: -126px;
}

#u3027-4_clip,#u3027-8_clip
{
	width: 126px;
	height: 10px;
}

#u3058
{
	width: 173px;
	min-height: 30px;
	margin-right: -173px;
	left: 349px;
}

#u3061
{
	width: 173px;
	padding-bottom: 17px;
}

#u3024.MuseMenuActive,#u3061:hover
{
	margin: 0px;
}

#u3061:active
{
	margin: 0px;
}

#pu3063-4
{
	width: 0.01px;
	position: relative;
	margin-right: -84px;
	top: 8px;
	left: 44px;
}

#u3063-4
{
	z-index: 37;
	width: 84px;
	margin-right: -84px;
}

#u3063-8
{
	z-index: 41;
	width: 84px;
	margin-right: -84px;
}

#u3063-4_clip,#u3063-8_clip
{
	width: 84px;
	height: 13px;
}

#u3093
{
	width: 173px;
	min-height: 30px;
	margin-right: -173px;
	left: 524px;
}

#u3094
{
	width: 173px;
	padding-bottom: 20px;
}

#u3061.MuseMenuActive,#u3094:hover
{
	margin: 0px;
}

#u3094:active
{
	margin: 0px;
}

#pu3097-4
{
	width: 0.01px;
	position: relative;
	margin-right: -106px;
	top: 8px;
	left: 34px;
}

#u3097-4
{
	z-index: 48;
	width: 106px;
	margin-right: -106px;
}

#u3097-8
{
	z-index: 52;
	width: 106px;
	margin-right: -106px;
}

#u3097-4_clip,#u3097-8_clip
{
	width: 106px;
	height: 10px;
}

#u3724
{
	width: 173px;
	min-height: 30px;
	margin-right: -173px;
	left: 699px;
}

#u3727
{
	width: 173px;
	padding-bottom: 20px;
}

#u3094.MuseMenuActive,#u3727:hover
{
	margin: 0px;
}

#u3727:active
{
	margin: 0px;
}

#u3727.MuseMenuActive
{
	margin: 0px;
}

#pu3728-4
{
	width: 0.01px;
	position: relative;
	margin-right: -89px;
	top: 8px;
	left: 42px;
}

#u3728-4
{
	z-index: 59;
	width: 89px;
	margin-right: -89px;
}

#u3728-8
{
	z-index: 63;
	width: 89px;
	margin-right: -89px;
}

#u3777.MuseMenuActive #u3780-8,#u3024.MuseMenuActive #u3027-8,#u3061.MuseMenuActive #u3063-8,#u3094.MuseMenuActive #u3097-8,#u3727.MuseMenuActive #u3728-8
{
	visibility: visible;
}

#u3777.MuseMenuActive #u3780-4,#u3024.MuseMenuActive #u3027-4,#u3061.MuseMenuActive #u3063-4,#u3094.MuseMenuActive #u3097-4,#u3727.MuseMenuActive #u3728-4
{
	visibility: hidden;
}

#u3728-4_clip,#u3728-8_clip
{
	width: 89px;
	height: 10px;
}

#pu3065-21
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 24px;
	left: 21px;
}

#u3065-21
{
	z-index: 68;
	position: relative;
	width: 692px;
	margin-right: -692px;
}

#u3065-21_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

